/* 새글 스킨 (latest) */

.wrap{
	height: 50%;
    width: 90%;
    border-bottom: 1px solid #f0f0f0;
    margin: 0 auto;
}
.lat {position:relative;}

.lat ul {margin:0px;padding:0;list-style:none; padding:7px 0 0; height:250px;}
.lat ul li {padding:7px 10px 6px 17px;color: #666;height: auto; overflow: hidden; font-size:13px; background:url(/img/latest_dot2.jpg) no-repeat 8px center;}
.lat ul li .date{color:#999;}
.lat ul li a:hover{text-decoration: underline;}
.lat_title, .lat_title2{display:none;}
.lat .lat_title2 a.en_main_board_tit{color:#000;}
.lat_more {position:absolute;top:-32px;right:0px;padding:0px 0; }
